Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 654731 - freedroidrpg-0.15 is available
Summary: freedroidrpg-0.15 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: freedroidrpg
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-18 17:56 UTC by Upstream Release Monitoring
Modified: 2012-01-11 14:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-11 14:03:05 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-11-18 17:56:41 UTC
Latest upstream release: 0.14rc3
Current version in Fedora Rawhide: 0.13
URL: http://sourceforge.net/projects/freedroid/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2010-12-01 19:45:56 UTC
Latest upstream release: 0.14.1
Current version in Fedora Rawhide: 0.13
URL: http://sourceforge.net/projects/freedroid/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Upstream Release Monitoring 2011-11-24 11:12:17 UTC
Latest upstream release: 0.15rc1
Current version in Fedora Rawhide: 0.13
URL: http://sourceforge.net/api/file/index/project-name/freedroid/mtime/desc/limit/20/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2011-12-10 11:20:23 UTC
Latest upstream release: 0.15rc2
Current version in Fedora Rawhide: 0.13
URL: http://sourceforge.net/api/file/index/project-name/freedroid/mtime/desc/limit/20/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2011-12-23 11:11:37 UTC
Latest upstream release: 0.15
Current version in Fedora Rawhide: 0.13
URL: http://sourceforge.net/api/file/index/project-name/freedroid/mtime/desc/limit/20/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Fedora Admin XMLRPC Client 2012-01-11 13:01:17 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Gwyn Ciesla 2012-01-11 14:03:05 UTC
In rawhide.


Note You need to log in before you can comment on or make changes to this bug.